@charset "utf-8";
/* CSS Document */
.subNav{background:url(../img/adullam/sub/sub_navi_backline.jpg) 0 0 repeat-x; width:100%; height:54px}

/* subCommon */
.subMain img{width:100%}
.subNav ul{width:1000px; margin:0 auto}
.subNav ul li{float:left}

.subNav01 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company1.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav01 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company1_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav02 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company2.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav02 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company2_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav03 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company3.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav03 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company3_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav04 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company4.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav04 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company4_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav05 a{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company5.jpg) 0 0 no-repeat; width:200px; height:54px}
.subNav05 a:hover{text-indent:-9999px; display:block; overflow:hidden; background:url(../img/adullam/sub04/company5_1.jpg) 0 0 no-repeat; width:200px; height:54px}

.subNav ul li a.current{background:url(../img/adullam/sub04/company1_1.jpg) 0 0 no-repeat}

.contentBox{width:1000px; margin:0 auto}

/* 天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天天 */

.contentBox{background:url(../img/adullam/sub04/com_intro.png) 0 0 no-repeat; width:1000px; height:676px; margin:0 auto; position:relative}
.pBox01{position:absolute; top:150px; left:0}
.pBox01 p{text-align:left}
.p01{color:#2e3192; font-size:30px; font-weight:bold; font-family:'NanumBarunGothicLight'}
.p02{color:#2e3192; font-size:18px; font-weight:bold; font-family:'NanumBarunGothicLight'}
.pBox02{position:absolute; bottom:80px; right:10px; width:450px}
.pBox02 p{text-align:left; line-height:1.7em}
.p03{color:#636363; font-size:13px; font-weight:bold; font-family:'NanumBarunGothicLight'}
.pBox03{position:absolute; bottom:40px; right:10px}
.p04{color:#2e3192; font-size:15px; font-weight:bold; font-family:'NanumBarunGothicLight'}

.cbpBox01{float:left; padding-right:80px; margin:40px 0 0 0}
.boxLI01{font-size:30px; color:#fff; font-weight:bold}
.boxLI02{font-size:13px; color:#fff; font-weight:bold}
.cbpBox02{float:left; border-left:1px solid #f2f2f2; padding:20px 0 20px 20px}
.cbpBox02 ul li{float:left}
.boxUL01{height:50px}
.boxUL02 ul li{padding-right:20px}
.boxLI03{margin:20px 0}
.boxBar{margin:20px 15px; color:#fff}